| 0.9.9 API documenation

Functions
GLM_EXT_scalar_constants
Stable extensions

## Functions
template<typename genType >
GLM_FUNC_DECL GLM_CONSTEXPR genType | epsilon ()
template<typename genType >
GLM_FUNC_DECL GLM_CONSTEXPR genType | pi ()

## Detailed Description

Provides a list of constants and precomputed useful values.

Include <glm/ext/scalar_constants.hpp> to use the features of this extension.